{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.cc_fairytales.pegacornio.trail_control": {
			"states": {
				"default": {
					"transitions": [
						{
							"blanco_volar": "query.mark_variant != 1 && q.variant == 0"
						},
						{
							"negro_volar": "query.mark_variant != 1 && q.variant == 1"
						}
					],
					"blend_transition": 0.2
				},
				"blanco_volar": {
					"particle_effects": [
						{
							"effect": "trail",
							"locator": "p1"
						},
						{
							"effect": "trail",
							"locator": "p2"
						}
					],
					"transitions": [{ "default": "query.mark_variant == 1" }]
				},
				"negro_volar": {
					"particle_effects": [
						{
							"effect": "black_trail",
							"locator": "p1"
						},
						{
							"effect": "black_trail",
							"locator": "p2"
						}
					],
					"transitions": [{ "default": "query.mark_variant == 1" }]
				}
			}
		}
	}
}
